Subject: Re: [Zope] Re: Common issue: Maintainance of Zope products
To: "Tille, Andreas" <[email-masked]>
Date: Tue, 14 May 2002 09:04:59 +0200

On Tue, May 14, 2002 at 08:42:24AM +0200, Tille, Andreas wrote:

> Well, I think you used the wrong tag: <offtopic> might be appropriate
> but I see no reason for flamewar if there are true issues rised.  You
> are completely right that some Zope products are very bad maintained
> in Debian.  I just cared for some products in a so called Non Maintainer
> Upload (NMU) because the maintainer did not care about his tasks.

I wasn't specific about Zope products at all in my rant, sorry. In fact the problem
I have encountered have nothing to do with zope or its products, and I'm very glad
of the current packaging of the Debian Zope and Zope products I use (I don't use all,
however).

I'll answer your PS privately since these are not Zope products.

thx for your reaction.

Jerome Alet